name: 'Breakpoint test theme'
type: theme
description: 'Test theme for breakpoint.'
# version: VERSION
core: 8.x
base theme: bartik

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
